#big{
    margin: auto;
    border: 1px solid blue;
    width: 700px;
    height:500px;
    position: relative;
}
#little{
    margin: auto;
    border: 1px solid blue;
    width: 300px;
    height: 100px;
}
#box{
    position: absolute;
    border:1px solid blue;
    background-color: aqua;
    width: 100px;
    height: 100px;
    top: 0px;
    left: 0px;
    right: 0px;   
    bottom: 0px;
}